<? if(!isset($_SESSION)){session_start();}  include "../db.php" ;



?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<link href="css/style.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/js.js"></script>
<script type="text/javascript" src="js/jquery.js"></script>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>




<div class="logo">
<a href="#"><img src="images/logo.png" width="250px" height="80px"></a>
</div>


<div class="menu">
</div>

<div class="temizle"></div>

<br/>
<br/>
<br/>
<br/>
<br/>

<div class="yanyana">
<h3 class="anabaslik">Gencnesil Video Scriptleri Yönetim Paneline Hoşgeldiniz.</h3>
<div class="formlar">

<?php




 // mysql baglantısı 
  
if (isset ($_POST['kullanici_adi'])) {
   $kul = $_POST['kullanici_adi'];
}

if (isset ($_POST['sifre'])) {
   $sifre = $_POST['sifre'];
   $pass= md5($sifre);
}

$sql = "SELECT * FROM admin WHERE kul_adi = '$kul' and sifre = '$pass' " ;

baglan ();
$uyeler = mysql_query ($sql) or die (mysql_error());
$goster = mysql_num_rows($uyeler);



 // dogrulama döngüsü  
  if ($goster > 0) {
	 
 $_SESSION["kullanici_adi"] = $kul; 
 $_SESSION["sifre"] = $sifre;

 

  
  	  echo 'Başarı ile Giriş Yapıldı Yönlendiriliyorsunuz...<meta http-equiv="refresh" content="3;URL=index.php">';
	
	  
	 
	   
	  
	  }
	  
	  
	  
	  
  else {
	  session_destroy();
	 echo 'Kullanıcı adı veya Şifre Yanlış.<br/> <input onclick="history.back();" type="button" value="<<geri dön">';
				
	 	 	
		 	


  }
  

?>

</div></div>
<div class="temizle"></div>

<div class="footer">
Copyright Gencnesil Video Scriptleri Admin Panel &copy; 2010-2011 
</div>



